builddir = /build
pkgbuild_sha256sum = 121918e2bc3274f58e3ea3e2e914e801ea9a46c3ec811100181bac9ce0d063e6
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
